#!/bin/bash

cversion=4.0.3

echo "Checking that maven (mvn) is on your PATH:"
which mvn
if [ $? = 0 ] ; then
  cd packages/cantaloupe-$cversion \
      && mvn package -DskipTests
  echo
  echo "Next step:"
  echo "  ./INSTALL-CANTALOUPE-WAR.sh"
  echo  
else
  echo "Failed to find 'mvn'" 1>&2
fi
